Better SplitButton Class Reference |

# BetterSplitButton.ImageAlign Property

The alignment of the image that will be displayed on the control.

[Browsable(Browsable=True)]
[DefaultValue(Value=ContentAlignment.MiddleCenter)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Category(Category=""Appearance"")]
[Description(Description=""The alignment of the image that will be displayed on the control."")]
public ContentAlignment ImageAlign { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace